# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = graphviz
pkgbase = graphviz
pkgver = 2.40.1-13
pkgdesc = Graph visualization software
url = http://www.graphviz.org/
builddate = 1534275428
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 15624192
arch = arm
license = EPL
depend = libltdl
depend = gd
depend = librsvg
depend = libxaw
depend = ghostscript
depend = pango
depend = gts
depend = gsfonts
depend = libnsl
optdepend = guile: guile bindings
optdepend = lua: lua bindings
optdepend = ocaml: ocaml bindings
optdepend = perl: perl bindings
optdepend = python2: python bindings
optdepend = r: r bindings
optdepend = tcl: tcl bindings
optdepend = qt4: gvedit
optdepend = gtk2: gtk output plugin
optdepend = xterm: vimdot
makedepend = swig
makedepend = guile
makedepend = lua
makedepend = ocaml
makedepend = perl
makedepend = python2
makedepend = r
makedepend = tk
makedepend = qt4
makedepend = gtk2
